ilaslr.f(3)

NAME
ilaslr.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function ILASLR (M, N, A, LDA)
ILASLR

Function/Subroutine Documentation

  INTEGER function ILASLR (INTEGERM, INTEGERN, REAL, dimension( lda, * )A, INTEGERLDA)

ILASLR

Purpose:

     ILASLR scans A for its last non-zero row.

Parameters:
    M

              M is INTEGER
              The number of rows of the matrix A.

    N

              N is INTEGER
              The number of columns of the matrix A.

    A

              A is REAL array, dimension (LDA,N)
              The m by n matrix A.

    LDA

              LDA is INTEGER
              The leading dimension of the array A. LDA >= max(1,M).

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    April 2012

Definition at line 79 of file ilaslr.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.